[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DisableAutoSizing

Turn off automatic sizing - implies that default is accepted or sizing is done manually

## Declaration

Source position: controls.pp line 1296

`public procedure TControl.DisableAutoSizing;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .